AA PA
0 1 

PC1 PA
2 1

SD PA
3 1

PA APD
1 4

PC APD
5 4

SD AA
3 0

PC1 PC
2 5

PC RL
5 6

APD APP
4 7

ASC APP
8 7

M1 M2
9 10

M2 M3
10 11

M1 FIZ
9 12

FIZ ELTH
12 13

FIZ EEA
12 14

EEA ED
14 15


